@charset "utf-8";
*html{background-image:url(about:blank);background-attachment:fixed;font-family: arial,'Microsoft Yahei',微软雅黑,宋体,宋体,Tahoma,Arial,Helvetica,STHeiti;}
/*全局定义*/
body,form,ul,ol,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,iframe,pre,fieldset,blockquote{margin:0;padding:0; font-family: arial,'Microsoft Yahei',微软雅黑,宋体,宋体,Tahoma,Arial,Helvetica,STHeiti;}
body { background-color: #e9f4f9;}
html, body {height: 100%;}
* {
	    margin: 0;
	    padding: 0;
	    box-sizing: border-box;
	}
table,img,abbr,acronym{border:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-style:inherit;}
address,caption,cite,i,code,dfn,var,em{font-weight:normal;font-style:normal;}
sup{vertical-align:text-top;} sub{vertical-align:text-bottom;}
ul,li{list-style-type:none; text-transform:capitalize;}input,select,button,img{vertical-align:middle;}
p,a,span{word-break:break-all;word-wrap:break-word;white-space:normal;}
q:before,q:after{content:''; cursor:pointer;}caption {text-align:left;}
a,a img,button{cursor:pointer;}a {color:#333333;text-decoration:none; }
a:focus,input:focus,button:focus{outline:none;} 
a:hover{color:#333333; text-decoration:none;}


/* 数字字体 */
@font-face {
    font-family: 'impact_mt_stdregular';
    src: url('impactmtstd.woff2') format('woff2'),
         url('impactmtstd.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.timer {font-family: "impact_mt_stdregular";}
/* 数字字体 */

.b { font-weight:bold;}
.form { padding:0; margin:0;font-family:"arial, helvetica, sans-serif";}

/*定位*/
.fl{float:left;}.fr{float:right;}.fht{float:inherit;}
.tl{text-align:left;}.tc{text-align:center;}.tr{text-align:right;}
.cb{line-height:0px; clear:both; height:0px;font-size:0px; over-flow:hidden;}.cl{clear:left;}.cr{clear:rigth;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{zoom:1;} *+html .clearfix{zoom:1;}
.wz { position: relative;}
.wz_ab { position: absolute;}

/*字体大小*/
.f12 { font-size:12px;}
.f14 { font-size:14px;}
.f16 { font-size:16px;}
.f20 { font-size:20px;}

.container { width:1300px; margin:0 auto; min-width: 1300px;}
.m_l_5 { margin-left:5px;}
.m_l_10 { margin-left:10px;}
.m_t_10 { margin-top:10px;}
.m_b_10 { margin-bottom:10px;}
.m_l_20 { margin-left:20px;}
.m_l_40 { margin-left:40px;}
.m_t_20 { margin-top:20px;}
.m_t_15 { margin-top:15px;}
.m_b_20 { margin-bottom:20px;}
.pan_20 {padding: 20px;}
.m_t_30 { margin-top:30px;}
.m_t_35 { margin-top:35px;}
.m_t_50 { margin-top:50px;}
.pan_30 {padding: 30px;}
.p_t_30 {padding-top:30px;}
.p_t_20 {padding-top:20px;}
.p_t_10 {padding-top:10px;}
.p_b_30 {padding-bottom:30px;}
.p_t_50 {padding-top:50px;}
.p_b_50 {padding-bottom:50px;}

/*flex弹性布局*/
.df { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }
.dif {display: inline-flex;}
.fdr {  -webkit-box-direction: normal;-webkit-box-orient: horizontal;-moz-flex-direction: row;-webkit-flex-direction: row;flex-direction: row;}
.fdrr { -webkit-box-pack: end;-webkit-box-direction: reverse;-webkit-box-orient: horizontal;-moz-flex-direction: row-reverse;-webkit-flex-direction: row-reverse;flex-direction: row-reverse;}
.fdc { -webkit-box-direction: normal;-webkit-box-orient: vertical;-moz-flex-direction: column;-webkit-flex-direction: column;flex-direction: column;}
.fdcr { -webkit-box-pack: end;-webkit-box-direction: reverse;-webkit-box-orient: vertical;-moz-flex-direction: column-reverse;-webkit-flex-direction: column-reverse;flex-direction: column-reverse;}
.fwn {flex-wrap: nowrap;}
.fww {flex-wrap: wrap;}
.fwr {flex-wrap: wrap-reverse;}
.jcfs {-moz-justify-content: flex-start;-webkit-justify-content: flex-start;justify-content: flex-start;}
.jcfe {-moz-justify-content: flex-end;-webkit-justify-content: flex-end;justify-content: flex-end;}
.jcc { -webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center;}
.jcsb {-moz-justify-content: space-between;-webkit-justify-content: space-between;justify-content: space-between;}
.jcsa {-moz-justify-content: space-around;-webkit-justify-content: space-around;justify-content: space-around;}
.aifs {-moz-align-items: flex-start;-webkit-align-items: flex-start;align-items: flex-start;}
.aife {-moz-align-items: flex-end;-webkit-align-items: flex-end;align-items: flex-end;}
.aic { -webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;}
.aib {-webkit-box-align: baseline;-moz-align-items: baseline;-webkit-align-items: baseline;align-items: baseline;}
.ais {-webkit-box-align: stretch;-moz-align-items: stretch;-webkit-align-items: stretch;align-items: stretch;}
.acfs {align-content: flex-start;}
.acfe {align-content: flex-end;}
.acc {align-content: center;}
.acsb {align-content: space-between;}
.acsa {align-content: space-around;}
.acs {align-content: stretch;}
.asfs{align-self: flex-start;}
.asfe{align-self: flex-end;}
.asc{align-self: center;}
.asb{align-self: baseline;}
.ass{align-self: stretch;}
.fxg{ -webkit-box-flex: 1.0;-moz-flex-grow: 1;-webkit-flex-grow: 1;flex-grow: 1;}
.fxs{  -webkit-box-flex: 1.0;-moz-flex-shrink: 1;-webkit-flex-shrink: 1;flex-shrink: 1;}
.fxa {flex: auto;}
.fxn {flex: none;}
.fx1 {flex: 1;}
.fx2 {flex: 2;}
.fx3 {flex: 3;}
.fx4 {flex: 4;}
.fx5 {flex: 5;}
.fx6 {flex: 6;}
/**/

/*圆角*/
.yj {-moz-border-radius: 10px; -webkit-border-radius: 10px;  border-radius:10px;            /* W3C syntax */
	border:1px solid #c5bdbd;
	padding:10px;
	}
.b0 { border:0px;}
.white { color:#FFFFFF;}
.b_white {background: #FFF;}

.animated {
	animation-delay: 0.7s;
}



/*顶部*/
.head { height: 70px; background-color: #FFF; position: fixed; width: 100%; top: 0; left: 0; box-shadow: 0px 5px 5px rgba(0,0,0,0.05); z-index: 10000000;}
.header_con {padding: 0 30px;}
.header_logo {height: 70px;}

.menu a {padding: 0 10px; font-size: 16px; color: #333;}
.menu a:hover {color: #2979ff;}
.menu a .on {color:#2979ff ;}

a.user  {width: 32px; height: 32px; border-radius: 50px; background-color: #eeeeee;}
.user {font-size: 16px; padding-left: 5px;}

.title h3 {font-size: 36px; font-weight: bold; color: #333; padding: 10px; border-bottom: 1px solid #666; width: 400px;}
.title h3 span {color: #2979ff;}
.title p {font-size: 18px; padding-top: 10px; color: #333;}

/*  */
#header2 {background-color: #FFF; height: 60px; position: fixed; z-index: 100000000; width: 100%; top: 0;left: 0; box-shadow: 0px 5px 5px rgba(0,0,0,0.05);}

/* one */
.one {background-image: url(../images/ong_bg.jpg); background-position: center;  background-size: cover;}
.one .jia {position: absolute; left: 20%; top: 30%;}


/* two */
.two {background-image: url(../images/two_bg.jpg); background-position: center;  background-size: cover;}
.two_pic {padding: 10px; margin-top: 20px;}
.two_pic {background-image: url(../images/1500_bg.png); background-size: cover; display: block;}
.two_pic_s {width: 100%; height: 300px; margin-top: 20px; display: none;}

/* three */
.three_pic {border-radius: 10px; box-shadow:0px 0px 10px rgba(0,0,0,0.2); }
.three_pic_s {border-radius: 5px; box-shadow:0px 0px 10px rgba(0,0,0,0.2);}
.three_info {font-size: 16px; line-height: 30px; color: #333; text-align: left;}
.three_pic_list ul li {margin-right: 20px;}
.three_pic_list ul li:last-child {margin-right: 0;}

	.one .one_text_h3 {font-size: 72px;  font-weight: bold;}
	.one_text_p {font-size: 48px;}
	.two_pic {width: 1400px; height: auto;}
	
	.three_con {width: 1400px; margin: 80px auto 0 auto;}
	.three_pic {width: 550px; height: auto;}
	.three_pic_s {width: 240px; height: auto;}
	.three_kh {color: #2979ff; font-size: 36px;line-height: 80px;}
	.three_right {margin-left: 50px;}
	.three_pic_con_s {display: none;}
	
	.four_con {margin-top: 60px; width: 90%;}
	a.four_link { background-repeat: no-repeat; background-position: center 40px; height: 320px; background-size: 130px 130px; display: block; box-sizing: border-box; background-color: #FFF; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);}
	a.four_link h3 {color: #333; font-size: 24px; padding-top: 180px;}
	a.four_link p {color: #333; font-size: 16px; padding: 0 20px;}
	a.four_link h6 {color: #333; font-size: 16px; padding-top: 20px; color: #2979ff; font-weight: bold;}
	a.four_link:hover h3 , a.four_link:hover p,a.four_link:hover h6 {color: #FFF;}
	
	a.link_1 {background-image: url(../images/link_1.png); }
	a.link_1:hover {background-image: url(../images/link_1_hover.png); background-color: #145acf;}
	a.link_2 {background-image: url(../images/link_2.png); }
	a.link_2:hover {background-image: url(../images/link_2_hover.png); background-color: #145acf;}
	a.link_3 {background-image: url(../images/link_3.png); }
	a.link_3:hover {background-image: url(../images/link_3_hover.png); background-color: #145acf;}
	a.link_4 {background-image: url(../images/link_4.png); }
	a.link_4:hover {background-image: url(../images/link_4_hover.png); background-color: #145acf;}
	
	/* five */
	.five {background-image: url(../images/five_bg.jpg); background-position: center;  background-size: cover;}
	.five_con { width: 100%; padding-top: 60px;}
	.five_link { height: 320px;  box-sizing: border-box; }
	.suzi {font-size: 72px; font-weight: bold;}
	.suzi span {font-size: 16px;}
	.five_link p {font-size: 24px; padding-top: 0px;}
	.five_link_img {width: 100px; height: auto;}
	
	/* six */
	.six_con {width: 80%; padding-top: 60px;}
	.six_link {margin-top: 30px;}
	.six_link label {font-size: 18px;  color: #333; padding-right: 10px;}
	.input {border-radius: 8px; height: 45px; line-height: 45px; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1); border: 0; padding: 10px; width: 89%; font-size: 16px;}
	.textarea_in {border-radius: 8px;line-height: 45px; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1); border: 0; padding: 10px; width: 95%; font-size: 16px;}
	a.a_send { padding: 10px; font-size: 24px; background-color: #145acf; color: #FFF; border-radius: 50px; width: 250px; margin-top: 40px;}
	a.a_send:hover {background-color: #0d4cb5;}
	
	/* footer */
	#section-footer{
		background:#313131;
		text-align: left;
	}
	#section-footer #footer-text{
		height: 380px;/*设置尾屏高度*/
		margin-top: -420px;
	}
	.footer {width: 90%;}
	.logo_footer_txt {font-size: 30px; line-height: 60px; border-left: 1px solid #FFF; margin-left: 30px; padding-left: 30px;}
	.footer_p {font-size: 16px; line-height: 30px; padding-top: 40px;}
	.footer_left_tel {padding-top: 10px;}
	.footer_left_tel p {padding-left: 5px; font-size: 16px; padding-right: 20px;}
	.footer_right_app {margin-left: 20px; margin-top: 20px;}
	.footer_right_app p {padding-top: 10px; font-size: 16px; text-align: center;}
	.footer_bq {border-top: 1px solid #565656; margin-top: 60px; }
	.footer_bq_con {width: 90%; margin: 0 auto;}
	.footer_bq_l {padding-top:20px; color: #adadad;}
	.footer_bq_r {text-align: right; padding-top: 30px; color: #adadad;}
	

/* 设备小于1440 ，大于1200 */
@media only screen and (max-width:1441px) and (min-width:1200px) {
	
	.title h3 {font-size: 32px; font-weight: bold; color: #333; padding: 10px; border-bottom: 1px solid #666; width: 300px;}
	.title h3 span {color: #2979ff;}
	.title p {font-size: 16px; padding-top: 10px; color: #333;}
	
	.one .one_text_h3 {font-size: 65px; font-weight: bold;}
	.one_text_p {font-size: 42px;}
	
	.two_pic {width: 1100px; height: auto;}
	
	.three_con {width: 1100px; margin: 60px auto 0 auto; }
	.three_pic {width: 400px; height: auto;}
	.three_pic_s {width: 200px; height: auto;}
	.three_kh {color: #2979ff; font-size: 24px; line-height: 60px;}
	.three_info {font-size: 14px; line-height: 20px; color: #333; text-align: left;}
	
	/* six */
	.six_con {width: 90%; padding-top: 20px;}
	.six_link {margin-top: 0px;}
	.six_link label {font-size: 16px;  color: #333; padding-right: 10px;}
	.input {border-radius: 8px; height: 45px; line-height: 45px; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1); border: 0; padding: 10px; width: 89%; font-size: 16px;}
	.textarea_in {border-radius: 8px;line-height: 45px; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1); border: 0; padding: 10px; width: 95%; font-size: 16px;}
	a.a_send { padding: 6px; font-size: 20px; background-color: #145acf; color: #FFF; border-radius: 50px; width: 230px; margin-top: 20px;}
	a.a_send:hover {background-color: #0d4cb5;}
	
	/* footer */
	#section-footer{
		background:#313131;
		text-align: left;
	}
	#section-footer #footer-text{
		height: 380px;/*设置尾屏高度*/
		margin-top: -110px;
	}
	.footer {width: 90%;}
	.logo_footer_txt {font-size: 30px; line-height: 60px; border-left: 1px solid #FFF; margin-left: 30px; padding-left: 30px;}
	.footer_p {font-size: 16px; line-height: 30px; padding-top: 40px;}
	.footer_left_tel {padding-top: 10px;}
	.footer_left_tel p {padding-left: 5px; font-size: 16px; padding-right: 20px;}
	.footer_right_app {margin-left: 20px; margin-top: 20px;}
	.footer_right_app p {padding-top: 10px; font-size: 16px; text-align: center;}
	.footer_bq {border-top: 1px solid #565656; margin-top: 60px; }
	.footer_bq_con {width: 90%; margin: 0 auto;}
	.footer_bq_l {padding-top:20px; color: #adadad;}
	.footer_bq_r {text-align: right; padding-top: 30px; color: #adadad;}
	
}

/* 设备小于1200 ，大于992 */
@media only screen and (max-width:1199px) and (min-width:992px) {
	
	.title h3 {font-size: 32px; font-weight: bold; color: #333; padding: 10px; border-bottom: 1px solid #666; width: 300px;}
	.title h3 span {color: #2979ff;}
	.title p {font-size: 16px; padding-top: 10px; color: #333;}
	
	.one .one_text_h3 {font-size: 65px; font-weight: bold;}
	.one_text_p {font-size: 42px;}
	
	
	
	.two_pic {width: 1000px; height: auto;}
	
	.three_con {width: 900px; margin: 30px auto 0 auto; }
	.three_right {margin-left: 30px;}
	.three_pic {width: 350px; height: auto;}
	.three_pic_s {width: 150px; height: auto;}
	.three_kh {color: #2979ff; font-size: 20px; line-height: 50px;}
	.three_info {font-size: 12px; line-height: 16px; color: #333; text-align: left; margin-top: 10px;}
	.three_img {width: 20px; height: auto;}
	
	.four_con {margin-top: 60px; width: 90%;}
	a.four_link { background-position: center 50px; height: 300px; background-size: 100px 100px; }
	a.four_link h3 {color: #333; font-size: 24px; padding-top: 160px;}
	a.four_link p {color: #333; font-size: 14px; padding: 0 20px;}
	
	
	.five_con { width: 100%;}
	.five_link { height: 320px;  box-sizing: border-box; }
	.suzi {font-size: 72px; font-weight: bold;}
	.suzi span {font-size: 16px;}
	.five_link p {font-size: 24px; padding-top: 0px;}
	.five_link_img {width: 100px; height: auto;}
	
	/* footer */
	#section-footer{
		background:#313131;
		text-align: left;
	}
	#section-footer #footer-text{
		height: 380px;/*设置尾屏高度*/
		margin-top: -310px;
	}
	.footer {width: 90%;}
	.logo_footer_txt {font-size: 30px; line-height: 60px; border-left: 1px solid #FFF; margin-left: 30px; padding-left: 30px;}
	.footer_p {font-size: 16px; line-height: 30px; padding-top: 40px;}
	.footer_left_tel {padding-top: 10px;}
	.footer_left_tel p {padding-left: 5px; font-size: 16px; padding-right: 20px;}
	.footer_right_app {margin-left: 20px; margin-top: 20px;}
	.footer_right_app p {padding-top: 10px; font-size: 16px; text-align: center;}
	.footer_bq {border-top: 1px solid #565656; margin-top: 60px; }
	.footer_bq_con {width: 90%; margin: 0 auto;}
	.footer_bq_l {padding-top:20px; color: #adadad;}
	.footer_bq_r {text-align: right; padding-top: 30px; color: #adadad;}
	
}
/* 设备小于992 ，大于768 */
@media only screen and (max-width:991px) and (min-width:768px) {
	.one .one_text_h3 {font-size: 60px; font-weight: bold;}
	.one_text_p {font-size: 32px;}
	.one .jia {position: absolute; left: 10%; top: 30%;}
	
	.title h3 {font-size: 32px; font-weight: bold; color: #333; padding: 10px; border-bottom: 1px solid #666; width: 300px;}
	.title h3 span {color: #2979ff;}
	.title p {font-size: 16px; padding-top: 10px; color: #333;}
	
	.two_pic {width: 700px; height: auto;}
	.three_con {width: 700px; margin: 30px auto 0 auto; }
	.three_pic_con {display: none;}
	.three_pic_con_s {display: block;}
	.three_pic_t {width: 50%;}
	.s_three_kh {-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center; margin-top: 20px;}

	.three_right {margin-left: 0px;}
	.three_pic {width: 400px; height: auto;}
	.three_pic_s {width: 200px; height: auto;}
	.three_kh {color: #2979ff; font-size: 24px; line-height: 60px;}
	.three_info {font-size: 14px; line-height: 20px; color: #333; text-align: left; padding: 10px 0;}
	.three_img {width: 20px; height: auto;}
	
	.four_con {margin-top: 60px; width: 90%;}
	a.four_link { background-position: center 20px; height: 200px; background-size: 80px 80px; }
	a.four_link h3 {color: #333; font-size: 20px; padding-top: 100px;}
	a.four_link p {color: #333; font-size: 12px;}
	a.four_link h6 { font-size: 14px; padding-top: 15px;}
	
	
	.five_con { width: 100%;}
	.five_link { height: 250px;  box-sizing: border-box; }
	.suzi {font-size: 48px; font-weight: bold;}
	.suzi span {font-size: 14px;}
	.five_link p {font-size: 20px; padding-top: 0px;}
	.five_link_img {width: 80px; height: auto;}
	
	/* footer */
	#section-footer{
		background:#313131;
		text-align: center;
	}
	#section-footer #footer-text{
		height: 300px;/*设置尾屏高度*/
		margin-top: -330px;
	}
	.footer {width: 90%;}
	.logo_footer {width: 120px;}
	.logo_footer_txt {font-size: 20px; line-height: 40px; border-left: 1px solid #FFF; margin-left: 20px; padding-left: 30px;}
	.footer_p {font-size: 12px; line-height: 20px; padding-top: 20px;}
	.footer_left_tel {padding-top: 10px; text-align: center;}
	.footer_left_tel p {padding-left: 5px; font-size: 14px; padding-right: 10px;}
	.footer_right_app img {width: 100px; height: auto;}
	.footer_right_app {margin-left: 20px; margin-top: 20px;}
	.footer_right_app p {padding-top: 10px; font-size: 14px; text-align: center;}
	.footer_bq {border-top: 1px solid #565656; margin-top: 20px; }
	.footer_bq_con {width: 90%; margin: 0 auto;}
	.footer_bq_l {padding-top:10px; color: #adadad; text-align: center;}
	.footer_bq_r {text-align: center; padding-top: 10px; color: #adadad;}
}

/* 设备小于768 ，大于480 */
@media only screen and (max-width:767px) and (min-width:480px) {
	.one .one_text_h3 {font-size:55px; font-weight: bold;}
	.one_text_p {font-size: 32px;}
	.one .jia {position: absolute; left: 10%; top: 30%;}
	
	.title h3 {font-size: 24px; font-weight: bold; color: #333; padding: 10px; border-bottom: 1px solid #666; width: 220px;}
	.title h3 span {color: #2979ff;}
	.title p {font-size: 14px; padding-top: 10px; color: #333;}
	
	.two_pic {display: none;}
	.two_pic_s {display: block;}
	
	.three_con {width: 100%; margin: 30px auto 0 auto; }
	.three_pic_con {display: none;}
	.three_pic_con_s {display: block; }
	.three_pic_t {width: 60%;}
	.s_three_kh {-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center; margin-top: 20px;}
	
	.three_right {margin-left: 0px; width: 100%;}
	.three_pic {width:100%; height: auto;}
	.three_pic_s {width: 100%; height: auto;}
	.three_kh {color: #2979ff; font-size: 24px; line-height: 60px;}
	.three_info {font-size: 14px; line-height: 20px; color: #333; text-align: left; padding: 10px 0;}
	.three_img {width: 20px; height: auto;}
	
	.four_con {margin-top: 30px; width: 90%;}
	a.four_link { background-position: center 20px; height: 200px; background-size: 80px 80px; }
	a.four_link h3 {color: #333; font-size: 20px; padding-top: 100px;}
	a.four_link p {color: #333; font-size: 12px; padding: 0 15px;}
	a.four_link h6 { font-size: 12px; padding-top: 10px;}
	
	.five_con { width: 100%;}
	.five_link { height: 150px;  box-sizing: border-box; }
	.suzi {font-size: 36px; font-weight: bold;}
	.suzi span {font-size: 14px;}
	.five_link p {font-size: 16px; padding-top: 0px;}
	.five_link_img {width: 60px; height: auto;}
	
	/* six */
	.six_con {width: 90%; padding-top: 40px;}
	.six_link {margin-top: 10px;}
	.six_link label {font-size: 18px;  color: #333; padding-right: 10px;}
	.input {border-radius: 8px; height: 45px; line-height: 45px; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1); border: 0; padding: 10px; width: 90%; font-size: 16px;}
	.textarea_in {border-radius: 8px;line-height: 45px; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1); border: 0; padding: 10px; width: 90%; font-size: 16px;}
	a.a_send { padding: 10px; font-size: 24px; background-color: #145acf; color: #FFF; border-radius: 50px; width: 250px; margin-top: 40px;}
	
	/* footer */
	#section-footer{
		background:#313131;
		text-align: center;
	}
	#section-footer #footer-text{
		height: 480px;/*设置尾屏高度*/
		margin-top: -130px;
	}
	.footer {width: 90%;}
	.logo_footer {width: 120px;}
	.logo_footer_txt {font-size: 20px; line-height: 40px; border-left: 1px solid #FFF; margin-left: 20px; padding-left: 30px;}
	.footer_p {font-size: 12px; line-height: 20px; padding-top: 20px;}
	.footer_left_tel {padding-top: 10px; text-align: center;}
	.footer_left_tel p {padding-left: 5px; font-size: 14px; padding-right: 10px;}
	.footer_right_app img {width: 100px; height: auto;}
	.footer_right_app {margin-left: 20px; margin-top: 20px;}
	.footer_right_app p {padding-top: 10px; font-size: 14px; text-align: center;}
	.footer_bq {border-top: 1px solid #565656; margin-top: 20px; }
	.footer_bq_con {width: 90%; margin: 0 auto;}
	.footer_bq_l {padding-top:10px; color: #adadad; text-align: center;}
	.footer_bq_r {text-align: center; padding-top: 10px; color: #adadad;}

}

/* 设备小于480 */
@media only screen and (max-width:479px) {
	.one .one_text_h3 {font-size: 45px; font-weight: bold;}
	.one_text_p {font-size: 26px;}
	.one .jia {position: absolute; left: 30%; top:15%;}
	
	.title h3 {font-size: 24px; font-weight: bold; color: #333; padding: 10px; border-bottom: 1px solid #666; width: 220px;}
	.title h3 span {color: #2979ff;}
	.title p {font-size: 14px; padding-top: 10px; color: #333;}
	
	.two_pic {display: none;}
	.two_pic_s {display: block;}
	.fp-controlArrow {
	    position: absolute;
	    z-index: 4;
	    top: 58%;
	    cursor: pointer;
	    width: 0;
	    height: 0;
	    border-style: solid;
	    margin-top: -38px;
	}
	
	.three_con {width: 100%; margin: 30px auto 0 auto; }
	.three_pic_con {display: none;}
	.three_pic_con_s {display: block; }
	.three_pic_t {width: 50%;}
	.s_three_kh {-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center; margin-top: 20px;}
	
	.three_right {margin-left: 0px; width: 100%;}
	.three_pic {width:100%; height: auto;}
	.three_pic_s {width: 100%; height: auto;}
	.three_kh {color: #2979ff; font-size: 20px; line-height: 60px;}
	.three_info {font-size: 14px; line-height: 20px; color: #333; text-align: left; padding: 10px 10px;}
	.three_img {width: 10px; height: auto;}
	
	.four_con {margin-top: 30px; width: 100%;}
	a.four_link { background-position: center 20px; height: 180px; background-size: 60px 60px; }
	a.four_link h3 {color: #333; font-size: 16px; padding-top: 80px;}
	a.four_link p {color: #333; font-size: 12px; padding: 0 15px;}
	a.four_link h6 { font-size: 12px; padding-top: 5px;}
	
	.five_con { width: 100%;}
	.five_link { height: 150px;  box-sizing: border-box; }
	.suzi {font-size: 36px; font-weight: bold;}
	.suzi span {font-size: 14px;}
	.five_link p {font-size: 16px; padding-top: 0px;}
	.five_link_img {width: 60px; height: auto;}
	
	/* six */
	.six_con {width: 90%; padding-top: 30px;}
	.six_link {margin-top: 5px;}
	.six_link label {font-size: 14px;  color: #333; padding-right: 10px;}
	.input {border-radius: 8px; height: 45px; line-height: 45px; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1); border: 0; padding: 10px; width: 83%; font-size: 14px;}
	.textarea_in {border-radius: 8px;line-height: 25px; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1); border: 0; padding: 10px; width: 83%; font-size: 14px;}
	a.a_send { padding: 6px; font-size: 18px; background-color: #145acf; color: #FFF; border-radius: 50px; width: 200px; margin-top: 20px;}
	
	/* footer */
	#section-footer{
		background:#313131;
		text-align: center;
	}
	#section-footer #footer-text{
		height: 450px;/*设置尾屏高度*/
		margin-top: -150px;
	}
	.footer {width: 100%;}
	.logo_footer {width: 120px;}
	.logo_footer_txt {font-size: 20px; line-height: 40px; border-left: 1px solid #FFF; margin-left: 20px; padding-left: 20px;}
	.footer_p {font-size: 12px; line-height: 20px; padding-top: 20px;}
	.footer_left_tel {padding-top: 10px; text-align: center;}
	.footer_left_tel p {padding-left: 5px; font-size: 14px; padding-right: 10px;}
	.footer_right_app img {width: 100px; height: auto;}
	.footer_right_app {margin-left: 20px; margin-top: 20px;}
	.footer_right_app p {padding-top: 10px; font-size: 14px; text-align: center;}
	.footer_bq {border-top: 1px solid #565656; margin-top: 20px; }
	.footer_bq_con {width: 90%; margin: 0 auto;}
	.footer_bq_l {padding-top:10px; color: #adadad; text-align: center; font-size: 14px;}
	.footer_bq_r {text-align: center; padding-top: 10px; color: #adadad; font-size: 14px;}
	
}

.fp-controlArrow.fp-next {
    right: 15px;
    border-width: 20px 0 20px 20px;
    border-color: transparent transparent transparent #fff;
}
.fp-controlArrow.fp-prev {
    left: 15px;
    width: 0;
    border-width: 20px 20px 20px 0;
    border-color: transparent #fff transparent transparent;
}












.sepH_a {
    margin-bottom: 18px;
}
.login-form {
  /*position: relative;
  left:68%;
  right: 80px;
  top: 58%;
  transform: translateY(-50%);*/
  width: 350px;
  border-radius: 5px;
  border: solid 1px #f7f7f7;
  background-color: #f7f7f7;
}
.login-form .header,
.login-form .footer {
  background: #fcfcfc;
  padding: 10px 20px;
}
.login-form .header {
  border-radius: 2px 2px 0 0;
  margin: 5px 5px 0px 5px;
  border-bottom: solid 1px lightgray;
  /*border-left: solid 1px lightgray;
  border-top: solid 1px lightgray;
  border-right: solid 1px lightgray;*/
}
.login-form .header ul {
  height: 30px;
  line-height: 30px;
}
.login-form .header ul li {
  float: left;
  width: 50%;
  text-align: center;
  list-style: none;
}
.login-form .header ul li a {
  color: #404040;
  text-decoration: none;
}
.login-form .header ul li a:hover {
  color: #3da0f6;
  text-decoration: none;
}
.login-form .header ul li a.active {
  display: inline-block;
  height: 40px;
  color: #3da0f6;
  border-bottom: 2px solid #3da0f6;
  padding: 0 20px 10px;
  text-decoration: none;
}
.login-form .content {
  background: #fff;
  padding: 30px 25px;
  position: relative;
  overflow-y: auto;
  margin: 0px 5px 5px 5px;
  /*border-left: solid 1px lightgray;
  border-right: solid 1px lightgray;
  border-bottom: solid 1px lightgray;*/
}
.login-form #sendCode {
  position: absolute;
  right: 5px;
  margin-top: 5px;
  color: #ff590b;
}
.login-form #sendCode:focus,
.login-form #sendCode:hover {
  color: #ec5007;
}
.login-form #sendCode.disabled {
  cursor: not-allowed;
  color: #999;
}
.login-form #sendCode.disabled:focus,
.login-form #sendCode.disabled:hover,
.login-form #sendCode.disabled:active {
  color: #333;
}
.login-form .errors {
  /*position: absolute;*/
  top: 0;
  height: 30px;
  /*width: 300px;
  margin-top: 6px;*/
  margin-bottom: 8px;
}
.login-form .errors > div {
  /*display: none;*/
  line-height: 28px;
  font-size: 12px;
  border: 1px solid #fcc8b0;
  background: #fff7f4;
  padding-left: 5px;
  color:red;
}
.login-form .errors > div .iconfont.icon-error-f {
  font-size: 12px;
}
.icon-error-f:before {
    content: "\E60F";
}
.login-form .footer {
  border-radius: 0 0 2px 2px;
}
.login-form .footer a {
  margin: 0 5px;
}
.login-form .footer .iconfont.icon-wechat {
  color: #62b900;
}
.btnx {
    display: inline-block;
    padding: 6px 12px;
    margin-top: 15px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background: rgb(61,160,246);
    color:#fff;
    height: 46px;
}



